using Rainbow.Models;

namespace Rainbow.Data
{
    public interface ICustomersRepository : IRepository<Customer>
    {
        Customer GetByNumber(string number);
        Customer GetByCompanyName(string name);
    }
}
